## haskell-gluraw 1.3.0.0

=== debian/changelog ===
haskell-gluraw (1.3.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:43 +0200

haskell-gluraw (1.3.0.0-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 23:02:23 +0100
