=== debian/control ===
Source: haskell-gluraw
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-openglraw-dev (>= 1.3)
  , libghc-openglraw-dev (<< 1.4)
  , libghc-openglraw-prof
  , libglu1-mesa-dev
Build-Depends-Indep: ghc-doc
  , libghc-openglraw-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/gluraw
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gluraw
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gluraw

Package: libghc-gluraw-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libglu1-mesa-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}

Package: libghc-gluraw-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}

Package: libghc-gluraw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}
