## haskell-gluraw 1.5.0.0

=== debian/changelog ===
haskell-gluraw (1.5.0.0-3) unstable; urgency=medium

  * Pass --param ggc-min-expand=10 on mips and mipsel 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 13:20:16 +0200

haskell-gluraw (1.5.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:57 +0200

haskell-gluraw (1.5.0.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:04:29 +0200

haskell-gluraw (1.4.0.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:39 +0100
