=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-openglraw-dev (>= 1.3)
-  , libghc-openglraw-dev (<< 1.4)
+  , libghc-openglraw-dev (>= 2.4)
+  , libghc-openglraw-dev (< 2.5)
   , libghc-openglraw-prof
   , libglu1-mesa-dev
 Build-Depends-Indep: ghc-doc
   , libghc-openglraw-doc
 Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/gluraw
+Homepage: http://hackage.haskell.org/package/GLURaw
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gluraw
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gluraw
