## haskell-gluraw 1.5.0.1

=== debian/changelog ===
haskell-gluraw (1.5.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:30 -0500

haskell-gluraw (1.5.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:42 +0200

haskell-gluraw (1.5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Replace obsolete relations operators
  * Bump standards version to 3.9.6 (No changes needed)
  * Write exact license in debian/changelog

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 27 Jun 2015 20:39:29 +0300
