## haskell-gluraw 2.0.0.0

=== debian/changelog ===
haskell-gluraw (2.0.0.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 16 May 2016 16:46:58 -0400
