=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-openglraw-dev (>= 2.4),
- libghc-openglraw-dev (<< 2.6),
+ libghc-openglraw-dev (>= 3.0),
+ libghc-openglraw-dev (<< 3.1),
  libghc-openglraw-prof,
  libglu1-mesa-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-openglraw-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-gluraw-dev
 Architecture: any
