## haskell-gluraw 2.0.0.1

=== debian/changelog ===
haskell-gluraw (2.0.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 26 May 2016 07:52:00 -0400
