=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-openglraw-dev (>= 3.0),
- libghc-openglraw-dev (<< 3.1),
+ libghc-openglraw-dev (<< 3.2),
  libghc-openglraw-prof,
  libglu1-mesa-dev,
 Build-Depends-Indep: ghc-doc,
