## haskell-gluraw 2.0.0.2

=== debian/changelog ===
haskell-gluraw (2.0.0.2-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Aug 2016 10:31:16 +0100

haskell-gluraw (2.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:10:39 +0200
