## haskell-gluraw 2.0.0.3

=== debian/changelog ===
haskell-gluraw (2.0.0.3-1build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 08:21:57 +0100

haskell-gluraw (2.0.0.3-1build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jan 2018 20:13:22 +0100

haskell-gluraw (2.0.0.3-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 17:17:13 +0100

haskell-gluraw (2.0.0.3-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 13:30:02 +0100

haskell-gluraw (2.0.0.3-1build3) bionic; urgency=medium

  * No-change rebuild for the ghc transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:53:29 -0500

haskell-gluraw (2.0.0.3-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 23:01:28 +0100

haskell-gluraw (2.0.0.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 23:26:31 +0200

haskell-gluraw (2.0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:41:34 -0400

haskell-gluraw (2.0.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:52 -0400

haskell-gluraw (2.0.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 00:48:37 -0400
