=== debian/control ===
Source: haskell-gluraw
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-openglraw-dev (<< 3.3),
 libghc-openglraw-dev (>= 3.0),
 libghc-openglraw-prof,
 libglu1-mesa-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-openglraw-doc,
Standards-Version: 3.9.8
Homepage: http://www.haskell.org/haskellwiki/Opengl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gluraw
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-gluraw-dev
Architecture: any
Depends:
 libglu1-mesa-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}

Package: libghc-gluraw-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}

Package: libghc-gluraw-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Raw binding for the OpenGL graphics system${haskell:ShortBlurb}
 GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
 basically a 1:1 mapping of GLU's C API, intended as a basis for a nicer
 interface.
 .
 ${haskell:Blurb}
