=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: haskell-gluraw
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-openglraw-dev (<< 3.3),
  libghc-openglraw-dev (>= 3.0),
+ libghc-openglraw-dev (<< 3.4),
  libghc-openglraw-prof,
  libglu1-mesa-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-openglraw-doc,
-Standards-Version: 3.9.8
-Homepage: http://www.haskell.org/haskellwiki/Opengl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gluraw
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://www.haskell.org/haskellwiki/Opengl
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gluraw
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gluraw]
 
 Package: libghc-gluraw-dev
 Architecture: any
