=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: haskell-gluraw
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-openglraw-dev (>= 3.0),
@@ -20,7 +18,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-openglraw-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gluraw
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gluraw]
