=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,8 @@
 #  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
-       DEB_SETUP_GHC6_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
+       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
 endif
 
-
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/hlibrary.mk
+%:
+	dh $@
